@charset "UTF-8";
/* CSS Document */

/*
Enter Joomla! 1.5 Design & Creation Comments Here
*/

/*////////// GENERAL //////////*/
body
{
	text-align:center; /*IE*/
	background-color:#A5739B;
}

html, body
{
	height:100%;
	min-height:100%;
	width:100%;
	padding:0px;
	margin:0px;
}

#principal 
{
	margin: 0 auto;
	text-align:left; /*Para anular el de body*/
	background-color:#FFF;
	width:1024px;
}

img
{
	border:none;
}

#separadorCabecera
{
	height:10px;
}

/*////////// TOP //////////*/
#tabsIdiomas 
{
	margin:0;
	padding:0;
}

#tabsIdiomas > div, a
{
	display:inline;
	padding:0;
	margin:0;
}

#tabsIdiomas  img
{
	margin-left:4.2px;
	border-style:none;
}

#tabsIdiomas  a#tab001 img
{
	margin-left:0px;
}

/*////////// BOTONERAS //////////*/
#botoneraCabecera
{
	height:35px;
	margin:0px 0px 0px 0px;
	padding:0px;
	border-top:5px solid #FFF
}

#botoneraCabecera *
{
	border-style:none;
	display:inline;
	padding:0px;
	margin:0px;
}


#botoneraPie
{
	height:40px;
	margin:0px;
	padding:0px;
	width:1024px;
}

#botoneraPie *
{
	border-style:none;
	display:inline;
	padding:0px;
	margin:0px;
}

/*////////// CONTENTS //////////*/
.intro_calluco
{
	
}

#contenido .componentheading
{
	display:none;
}

/*////////// FOOTER //////////*/
#logoPie img
{
	margin: 20px 0px 0px 0px;
}

#separadorBotoneraPie
{
	background-color: #bbc59f;
	height: 5px;
}

#contactoPie
{
	
}

/*////////// TYPEOGRAPHY //////////*/

/*@MANIFEST*/
h1 /*Puntos del manifiesto*/
{
	font-family:Helvetica,sans-serif;
	font-style:italic;
	font-size:1.875em;
	color:#422c3e;
}

h2 /*Títulos del manifiesto*/
{
	font-family:Helvetica, sans-serif;
	font-style:italic;
	font-size:1.75em;
	font-weight:normal;
	color:#422c3e;
}

h3 /* Tipografía raruna */
{
	font-family:Fantasy;
	font-style:normal;
	font-size:1.125em;
	font-weight:lighter;
	color:#111;
}

h4 /* Tipografía para frases célebres*/
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 1.125em;
	font-weight:lighter;
	color:#ffffff;
	line-height:25px;
}

h5 /* Tipografía para frases normales*/
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 1.125em;
	font-weight:lighter;
	color:#422c3e;
	line-height:23px;
}

h6 /* Tipografía para pie de puntos*/
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 1em;
	color:#ffffff;
}

p {}

a 
{
	border:none;
}

a:hover {}
a:visited {}

/*////////// IMAGES //////////*/
/*////// FUN CLASSES ///////////*/
/*any little extra flares and fun design
elements you want to add can go here*/